ul.column3 {
  overflow: hidden;
  *zoom: 1;
}
ul.column3 li {
  float: left;
  margin-left: 10px;
  margin-top: 20px;
}
ul.column3 li.left {
  margin-left: 0;
  width: auto;
}

.border_box {
  border: 1px solid #cccccc;
}
.border_box ul {
  padding: 15px 10px 10px;
}

.qa {
  padding: 10px;
}
.qa dl {
  font-style: 121.4%;
  font-weight: bold;
}
.qa dl dt {
  background: url(/english/siteinfo/share/images/icon_q.gif) no-repeat;
  padding-top: 6px;
  padding-left: 40px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #cccccc;
  margin-bottom: 10px;
}
.qa dl dd {
  background: url(/english/siteinfo/share/images/icon_a.gif) no-repeat;
  padding-top: 6px;
  padding-left: 40px;
  padding-bottom: 10px;
}
.qa h5.bgOn {
  background-image: none;
  background-color: #e6e6e6;
  padding: 8px 0 2px 10px;
}
.qa .answer_section {
  padding: 20px 10px;
}
.qa .answer_section ol {
  list-style: decimal;
  margin-left: 1.8em;
}
.qa .answer_section ol li {
  margin-bottom: 12px;
}
.qa .btn {
  text-align: center;
}

.checkbox_area {
  padding: 40px 25px 0;
}
.checkbox_area ul {
  padding: 0;
}
.checkbox_area ul.rating {
  text-align: center;
  overflow: hidden;
  *zoom: 1;
}
.checkbox_area ul.rating li {
  width: 126px;
  float: left;
}
.checkbox_area ul.rating li + li {
  margin-left: 20px;
}
.checkbox_area ul.rating li p {
  line-height: 1.5;
}
.checkbox_area ul.rating li p input {
  height: 1.2em;
}
.checkbox_area ul.rating li p.text {
  display: table;
  width: 126px;
  line-height: 1.2;
  height: 3em;
  margin-top: 6px !important;
}
.checkbox_area ul.rating li p.text span {
  display: table-cell;
  vertical-align: middle;
}
.checkbox_area textarea {
  width: 98%;
  margin-top: 15px;
  padding: 0.5em;
}
.checkbox_area .submit {
  text-align: center;
}

.inquire_for {
  margin-bottom: 60px;
}
.inquire_for h5 {
  height: 50px;
  line-height: 50px !important;
  padding-left: 50px;
  margin-left: 10px;
  font-weight: bold;
}
.inquire_for .mail {
  background-color: #fff6e5;
  padding: 10px 10px 13px;
}
.inquire_for .mail h5 {
  background: url(/english/siteinfo/share/images/icon_mail.gif) no-repeat;
}
.inquire_for .norton {
  overflow: hidden;
  *zoom: 1;
}
.inquire_for .norton p {
  height: 52px;
  padding-top: 18px;
  padding-right: 0px !important;
  text-align: left;
}
.inquire_for .clearfix h5 {
  margin-bottom: 6px;
}
.inquire_for .clearfix .bottom {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.inquire_for .clearfix .left {
  position: relative;
  overflow: hidden;
  *zoom: 1;
  float: left;
  background-color: #fff6e5;
  width: 473px;
  height: 16em;
  margin-right: 10px;
  padding: 5px 10px 10px;
}
.inquire_for .clearfix .left .branch {
  width: 230px;
  float: left;
  margin-right: 10px;
}
.inquire_for .clearfix .left .branch h5 {
  background: url(/english/siteinfo/share/images/icon_branch.gif) no-repeat;
}
.inquire_for .clearfix .left .tel {
  float: right;
  width: 230px;
}
.inquire_for .clearfix .left .tel h5 {
  background: url(/english/siteinfo/share/images/icon_tel.gif) no-repeat;
}
.inquire_for .clearfix .right {
  position: relative;
  width: 241px;
  height: 16em;
  text-align: left;
  padding: 5px 10px 10px;
  background-color: #fff6e5;
}
.inquire_for .clearfix .right h5 {
  background: url(/english/siteinfo/share/images/icon_fax.gif) no-repeat;
}


/*------------------------
 保存した質問
------------------------*/
.saveQ{
	margin:30px 0 0 0;
}
.saveQInner{
	border:solid 1px #cccccc;
	padding:10px 10px 10px 10px;
}

.saveQInner dl{
	border-bottom:dotted #cccccc 1px;
	padding:0 0 5px 0;
	margin: 0 0 10px 0;
}
.saveQInner dl .icon{
	width:14px;
	margin:2px 4px 0 0;
	float:left;
}
.saveQInner dl .qBody{
	width:136px;
	margin:0 0 5px 0;
	float:right;
}
.saveQInner dl .btn{
	clear:both;
	float:right;
}


/*------------------------
 clearfix
------------------------*/
.saveQInner dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .saveQInner dl             { zoom: 1; } /* IE6 */
*:first-child+html .saveQInner dl { zoom: 1; } /* IE7 */





